table
{
    border-collapse:collapse;
}

#infobulle
{
    position:absolute;
    display: none;
    background:#12b700;
    width: 400px;
    left: 35%;
    padding: 10px;
    text-align: center;
    font-weight: bold;
    color: white;
    font-size: 18px;
    border:2px #ffffff solid;
}

.tdpanier
{
    vertical-align:top;
    padding-top:30px;
}

#cadre
{
    width:1020px;
    border-collapse:collapse;
}
.cadrebord
{
    background-color:#1CFF00;
    width:2px;
}

h6
{
    color:#1CFF00;
    font-size:22px;
    font-weight:bold;
    margin-top:30px;
    margin-left:80px;
}

#menu
{
    background:url('/img/nidab.gif') no-repeat top;
    font-weight:bold;
}

#footer
{
    background:url('/img/foot.gif') repeat-x bottom;
    height:30px;
    vertical-align:middle;
    text-align:center;
    font-size:12px;
}

#footer a
{
    color:white;
    font-weight:bold;
    margin:0px 25px;
    text-decoration:none;
}

#tbmenu
{
    margin:130px 0px 0px 280px;
    font-size:14px;
}

#tbmenu a
{
    color:white;
    font-weight:bold;
    text-decoration:none;
    margin:0px 30px;
    line-height:30px;
}

#panier
{
    text-align:right;
    background:url('/img/panier.gif') no-repeat top;
    height:90px;
    width:160px;
    font-size:14px;
    margin-right:20px;
}

#menupay, #menupay2
{
    position:absolute;
    background:url("/img/footmenuder.gif") no-repeat bottom;
    margin-left:285px;
    padding-left:20px;
    display:none;
    width:605px;
    z-index:100;
}

 #menupay2 ul li
 {
    margin:10px 0px;
    color:#005900;
 }

#menupay ul
{
    list-style:none;
    padding-left:10px;
    margin:10px 0px;
    font-weight:bold;
    color:#FFFFFF;
    font-size:14px;
}

#menupay ul ul
{
    list-style:url('/img/trg.gif');
    padding-left:20px;
    margin:0px;
}

#menupay ul ul a, #menupay2 ul a
{
    text-decoration:none;
    color:#000000;
    font-weight:bold;
    font-size:12px;
}

#menupay td, #menupay2 td
{
    vertical-align:top;
    width:200px;
    border-right:dotted 1px #ffffff
}

/*----------------------------------------------------------------------------*/
/*                        Pg Acceuil                                          */
/*----------------------------------------------------------------------------*/

h1
{
    color:#1CFF00;
    font-size:20px
}

h2
{
    color:#1CFF00;
}
.tecm
{
    color: black;
    font-size: 16px;
    font-weight: bold;
}

.pecm
{
    text-align:justify;
    color:#989898;
    font-size:13px;
    font-weight:bold;
    width:160px;
}

#nidab
{
    position:absolute;
    margin-top:-129px;
    margin-left:-9px;
}

#menuprodac
{
    background:url("/img/barbeprodac.gif") no-repeat bottom white;
    width:145px;
    margin-right:50px;
    border-collapse:collapse;
}

#menuprodac td
{
    padding:5px;
    text-align:center;
}

#menuprodac th
{
    background:url("/img/chapoprodac.gif") no-repeat top white;
    height:37px;
}

#momentac
{
    background:url("/img/barbemomentac.gif") no-repeat bottom;
    width:195px;
    margin-bottom:50px;
    margin-top:70px;
    margin-right:25px;
}

#momentac td
{
    padding:0px 16px 30px 16px;
}

#momentac th
{
    background:url("/img/chapomomentac.gif") no-repeat top white;
    height:37px;
}


/*----------------------------------------------------------------------------*/
/*                        Pg produits                                         */
/*----------------------------------------------------------------------------*/

.titre
{
    color:#1CFF00;
    font-size:20px;
}

.nom
{
    font-size:18px;
}

.adr
{
    color:grey;
    font-size:14px;
    font-style:italic;
}

.cate
{
    background:url('/img/fondcate.gif') no-repeat left;
    height:45px;
    width:150px;
    color:white;
    font-weight:bold;
    padding-left:10px;
}

#listeart th
{
    font-size:13px;
}

#listeart tr
{
    height:30px;
    border-bottom:1px #858585 solid;
}

#cadreprodh
{
    width:540px;
    height:30px;
    background:url('/img/cadreprodh.gif') no-repeat top left;
}

#cadreprodb
{
    height:30px;
    background:url('/img/cadreprodb.gif') no-repeat bottom left;
}

#cadreprodg
{
    background:url('/img/cadreprodh.gif') repeat-y top left;
}

#cadreprodd
{
    background:url('/img/cadreprodb.gif') repeat-y top right;
}

#info
{
    height:220px;
    width:290px;
    text-align:justify;
    border:0;
    background-color:white;
    font-size:14px;
    font-family:arial;
}

#trouv
{
    background:url("/img/barbetrouv.gif") no-repeat bottom;
    width:542px;
}

#trouv th
{
    background:url("/img/chapotrouv.gif") no-repeat top;
    height:45px;
}

#outrouv
{
    border:none;
    background:none;
    color:#6BB024;
    width:430px;
    overflow:hidden;
    height:200px;
    font-family:arial;
    font-size:14px;
}


#plusprod
{
    background:url("/img/barbeplusprod.gif") no-repeat bottom;
    width:240px;
}

#plusprod th
{
    background:url("/img/chapoplusprod.gif") no-repeat top;
    height:30px;
}

#plustxt
{
    border:none;
    background:none;
    color:#6BB024;
    width:200px;
    overflow:hidden;
    height:100px;
    font-family:arial;
    font-size:14px;
}



.imgpgprod
{
    height:100px;
    margin-right:20px;
    margin-top:40px;
    border:0;
}

#bulledt
{
    background:url('/img/bulle.gif') no-repeat top left;
    height:55px;
    width:100px;
    padding:25px 0px 0px 5px;
}

/*----------------------------------------------------------------------------*/
/*                        Pg zz_panier                                           */
/*----------------------------------------------------------------------------*/

#tbpanier
{
    width:960px;
}

#tbpanier tr
{
    height:40px;
    text-align:center;
    border-bottom:grey solid 1px;
}

#tbpanier th
{
    font-size:13px;
}

#panier
{
    cursor:pointer;
}


/*----------------------------------------------------------------------------*/
/*                        Pg panier                                           */
/*----------------------------------------------------------------------------*/

.input
{
    background: url('/img/fondformfin.gif') no-repeat center;
    border: 0;
    height: 34px;
    padding-left: 20px;
    width: 263px;
}

.inputgris
{
    background: url("/img/fondformgris.gif") no-repeat center center;
    border: 0;
    height: 34px;
    padding-left: 20px;
    width: 225px;
    padding-top:0px !important;
    padding-top:9px;
}
/*----------------------------------------------------------------------------*/
/*                        Pg quisomns                                         */
/*----------------------------------------------------------------------------*/

#b2, #b3, #b4
{
    display:none;
}

.para
{
    font-family:arial;
    font-size:13px;
    color:#808080;
    font-weight:bold;
    padding-top:25px;
    text-align:justify;
}

#photopays
{
    position:absolute;
    top:200px;
    margin-left:370px;
    width:400px;
}

#sponsor
{
    padding-left:50px;
    padding-bottom:30px;
}

#sponsor img
{
    margin-right:25px;
    width:90px;
}

#menuquisomns td
{
    font-size:14px;
    font-weight:bold;
    color:#008000;
    cursor:pointer;
    padding-bottom:30px;
}

#menuquisomns
{
    margin-left:10px;
}

/*----------------------------------------------------------------------------*/
/*                        Pg contact                                          */
/*----------------------------------------------------------------------------*/

#contact th
{
    text-align:right;
    vertical-align:middle;
    font-size:13px;
}

#contact ul
{
    background-color:white;
    display:none;
    position:absolute;
    color:black;
    margin:0px;
    padding-left:10px;
    list-style:none;
    width:280px;
    border:1px black solid;
    cursor:pointer;
}

#contact li
{
    width:280px;
    font-size:13px;
}

#contact input
{
    width:390px;
    height:28px;
    background:url("/img/fondformfin.gif") no-repeat center left transparent;
    border:0;
    padding-left:30px;
    padding-top:5px;
}

#contact textarea
{
    width:390px;
    height:390px;
    background:url('/img/fondform.gif') no-repeat transparent;
    border:0;
    padding-left:30px;
    padding-right:25px;
    padding-top:15px;
    overflow:hidden;
}

.libtitre
{
    font-weight: bold;
    padding-top: 50px;
}

.libdet
{
    color:#949699;
}

.titrelpdc
{
    color:#1CFF00;
    font-size: 18px;
    font-weight: bold;
    padding-top: 50px;
}